/* reset.css */
html {margin:0;padding:0;border:0;}

body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display:block;}
body {line-height:1.5;background:white;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;float:none !important; border: 1px solid white;}

blockquote:before, blockquote:after, q:before, q:after {content:'';}
blockquote, q {quotes:"" "";}
a img {border:none;}
:focus {outline:0;}
/* typography.css */
html {font-size:100.01%;}
body {font-size: 0.9em;background:#FAFBFC;font-family: 'Open Sans', sans-serif;}/*Arial, Helvetica, sans-serif;}*/
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
h1 {font-size:2.2em;line-height:1;margin-bottom:1em;}
h2 {font-size:1.9em;margin-bottom:0.5em;}
h3 {font-size:1.5em;line-height:1;margin-bottom:0.5em;margin-top:1.5em;}
h4 {font-size:1.0em;font-weight:bold;line-height:1.25;margin-bottom:0.5em;margin-top:0.5em;}
h5 {font-size:1.0em;font-weight:bold;margin-bottom:0.5em;margin-top:0.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 1.5em;overflow: auto;}
.left {float:left !important;}
p .left {margin:1.5em 1.5em 1.5em 0;padding:0;}
.right {float:right !important;}
p .right {margin:1.5em 0 1.5em 1.5em;padding:0;}
a:focus, a:hover {color:#09f;}
a {color:#000;text-decoration:underline;}
a:hover {color:#000;}
blockquote {margin:1.5em;color:#666;font-style:italic;}
strong, dfn {font-weight:bold;}
em, dfn {font-style:italic;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:0.5em dotted #666;}
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0;}
ul, ol {margin:0 1.5em 1.5em 0;padding-left:1.5em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
table {margin-bottom:1.4em;}
th {font-weight:bold;}
thead th {background:#c3d9ff;}
th, td, caption {padding:4px 10px 4px 5px;}
td {margin:0px;padding:0px;}
table.displaytable td:first-child {text-align: left;padding-left:6px;}
table.displaytable td:last-child {padding-right:6px;}
table.displaytable td {text-align: center;padding-left:6px;padding-right:6px;padding-top:2px;padding-bottom:2px;}
tbody tr:nth-child(even) td, tbody tr.even td {background:#D9E3F7;}
tbody td:last-child {border-top-right-radius:6px;border-bottom-right-radius:6px; }
tbody td:first-child {border-top-left-radius:6px;border-bottom-left-radius:6px; }
tfoot {font-style:italic;}
table,tr,td {vertical-align:top;}

/* Show menu correctly in wrapper div */
.submenu div.custom { overflow: auto; }

h3 a { text-decoration: none; }

/* Class lesson */
div.class-lesson {
  font-size:1.5em;
  border-top: 1px solid #D62B31;
  color:#D62B31;
  padding-top:0.8em;
  margin-top:1.2em;
  margin-bottom:0.2em;
}
div.class-lesson a:hover {
	color:#D62B31;
}

/* DJ slider */
ul.djslider-in li {
	border-radius:6px;
}
/* DJ slider */
div.slide-desc-text {background-color:#D62B31;}
div.slide-title {margin-bottom:3px !important;margin-top:-12px;}
img.dj-image {border-radius:0px !important;}


/* image container div */
div.img{
	padding:10px;
	padding-left: 30px;
	padding-right: 30px;
	font-style: italic;
	text-align: center;
}


/* images */
div.breadcrumbs img { 
  border-radius:6px;
}
.img-swap img {
	display:none; cursor:pointer;
}
img.img-norad {
	border-radius:0px !important;
}
.img-row {
  clear: both;
  overflow: auto;
}
.img-row img {
  float: left;
  margin-top:5px; margin-bottom:5px;
  border-radius:6px;
}
.img-row img {
  margin-right:6px;
}
.img-jl {
	margin:0px 10px 0px 0px !important; 
	float:left;   
	clear: both;
	overflow: auto;
}
.img-jr {
	margin:0px 0px 0px 10px !important;
	float:right;
	clear: both;
	overflow: auto;
}
.img-1 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width:100%;
}
.img-2 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width:50%;
}
.img-3 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width:33%;
}
.img-4 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width:25%;
}
.img-5 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width:20%;
}
.img-6 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width:17%;
}
.img-23 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width:66%;
}
.img-34 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width:75%;
}


.vidFW {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0px;
	height: 0;
}
.vidFW iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius:6px;
}



/* content.css */
div.content {  width:950px;margin:0 auto;}

/* breadcrumb.css */
div.breadcrumbs { border: 1px solid #888; border-radius: 6px; 
         background-color: #FFF; padding: 1.5em;
         margin:0px; min-height: 600px;
         }
ul.actions { list-style-type: none; position:absolute; margin-left:880px; }


/* mainmenu.css */
div.mainmenu { float:right; }
div.mainmenu ul  { list-style-type: none; margin-top: 25px }
div.mainmenu li {float: left;}
div.mainmenu li:after{content:'\2022'; color: #D62B31; font-size:1.3em; padding-right:10px;padding-left:10px;}
div.mainmenu li:last-child:after{padding-right:0px;}
div.mainmenu a { font-size:1.3em; color: #000; text-decoration: none;}



/* submenu.css */
div.submenu { float: left; clear:both; margin-top:10px;}
div.submenu ul  { list-style-type: none; }
div.submenu li {float: left;}
div.submenu li:after{content:'\2022'; color: #D62B31; font-size:1.2em; padding-right:7px;padding-left:7px;}
div.submenu li:last-child:after{content:'';}
div.submenu a { font-size:1.15em; color: #000; text-decoration: none;}
.submenu li[class*=" active"] a {opacity:1.0;font-weight:bold; }

div.submenu li.item-128:after{content:'▸';}
div.submenu li.item-116:after{content:'▸';}
div.submenu li.item-131:after{content:'▸';}
div.submenu li.item-124:after{content:'▸';}
div.submenu li.item-129:after{content:'▸';}
div.submenu li.item-120:after{content:'▸';}
div.submenu li.item-130:after{content:'▸';}
div.submenu li.item-135:after{content:'▸';}
div.submenu li.item-143:after{content:'▸';}
div.submenu li.item-144:after{content:'▸';}
div.submenu li.item-148:after{content:'▸';}
div.submenu li.item-149:after{content:'▸';}
div.submenu li.item-153:after{content:'▸';}
div.submenu li.item-154:after{content:'▸';}
div.submenu li.item-162:after{content:'▸';}
div.submenu li.item-173:after{content:'▸';}
div.submenu li.item-178:after{content:'▸';}
div.submenu li.item-212:after{content:'▸';}
div.submenu li.item-213:after{content:'▸';}
div.submenu li.item-224:after{content:'▸';}
div.submenu li.item-226:after{content:'▸';}
div.submenu li.item-227:after{content:'▸';}
div.submenu li.item-228:after{content:'▸';}
div.submenu li.item-232:after{content:'▸';}
div.submenu li.item-236:after{content:'▸';}
div.submenu li.item-238:after{content:'▸';}
div.submenu li.item-240:after{content:'▸';}
div.submenu li.item-241:after{content:'▸';}
div.submenu li.item-246:after{content:'▸';}
div.submenu li.item-261:after{content:'▸';}
div.submenu li.item-259:after{content:'▸';}
div.submenu li.item-298:after{content:'▸';}



/* header.css */
div.header { width:950px; overflow:hidden; margin: 10px 0em 5px 0em;
      background-image: url('/templates/infinityStyle/images/logo.png'); background-repeat: no-repeat; background-size: 950px 70px;-webkit-print-color-adjust: exact;}
      
/* copyright.css */
div.copyright { float:left; margin-left:8px;margin-top: 8px;}

/* about.css */
div.aboutmenu { float: right; margin-top: 8px;}
div.aboutmenu ul  { list-style-type: none; }
div.aboutmenu li {float: left;}
div.aboutmenu li:after{content:'\2022'; color: #D62B31; padding-right:7px;padding-left:7px;}
div.aboutmenu li:last-child:after{content:''; padding:0px;}
div.aboutmenu a { text-decoration: none;}

/* infinity.css */
span.infinity { color:#D62B31;}

/* social.css */
div.social { float:right;margin-top:30px; margin-right: 0px;}
div.social img { margin-right: 0.3em; height:1.3em;}

/* home_link.css */
div.home_link {float:left; width:210px; height:68px}




div.buy > h3 { margin-bottom:0.5em;margin-top:0.5em;}
div.buy {width:220px; padding: 10px;margin-left:20px;margin-bottom:20px;float:right;clear: both;border: 2px solid #D62B31; border-radius: 6px;}
div.buy > p { margin-bottom:0.5em;margin-top:0.5em;}
div.buy ul {margin-bottom: 0.5em;margin-top:0.5em;padding-left: 1.2em;}
div.buy ul a {text-decoration: none;}


/* thumplist */
div.thumplist { -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;clear:both;overflow:hidden; width:100%; height:6em; border: 2px solid #D62B31;border-radius:6px;margin-bottom:10px; cursor:pointer; transition: all .1s ease-in-out;-webkit-print-color-adjust: exact;padding:0.5em;}
div.thumplist:hover { transform: scale(1.02); }
div.thumplist a { text-decoration: none; }
div.thumplist img { float:left;width:6em;height:6em; margin:-0.5em; margin-right:0.75em; border-radius:0px !important;}
div.thumplist-container { margin:20px;margin-left:50px; }
div.thumplist_headline {font-weight: bold;}

/* thumplist
div.thumplist { clear:both;overflow:auto;}
div.thumplist a { text-decoration: none; }
div.thumplist img { float:left;width:6.5em; margin:0.3em;border-radius: 6px; border-color:#c8c8c8;border-width:1px;border-style:solid; background-color:#f7f7f7;}
div.thumplist-container { margin:20px;margin-left:50px; }
div.thumplist_headline {font-weight: bold;}
*/



/* table div */
div.table { overflow: auto; and overflow-y: hidden; }
div.table i {font-size:0.8em; }


/* frontpage icons */
div.front_ico { display:inline-block;vertical-align:top; border: 2px solid #D62B31; width:433px;max-width:97%; height:4em; border-radius:6px;margin-right:5px;margin-bottom:10px;cursor:pointer; transition: all .1s ease-in-out;-webkit-print-color-adjust: exact;}
div.front_ico_headline {display:inline-block;margin: 12px;font-size:1.5em;width:100%;height:100%;}
div.front_ico:hover { transform: scale(1.02); }
div.front_ico_shop { display:inline-block;vertical-align:top; border: 2px solid #D62B31; width:879px;max-width:97%; height:6em; border-radius:6px;margin-right:5px;margin-bottom:10px;cursor:pointer; transition: all .1s ease-in-out;-webkit-print-color-adjust: exact;}
div.front_ico_shop_headline {display:inline-block;margin: 12px;font-size:1.5em;}
div.front_ico_shop:hover { transform: scale(1.02); }

/* technology icons */
img.tech_ico_img {width:3em;float:left;margin-right:10px;}
div.tech_ico_bimg { border: 2px solid #3C3C3C;width:100%;border-radius:6px;padding:5px;-webkit-print-color-adjust: exact;}
div.tech_ico_block {margin:5px;font-size: 0.9em;}
div.tech_ico { display:inline-block;vertical-align:top;width:433px;max-width:95%;margin-right:17px;margin-bottom:10px;cursor:pointer; transition: all .1s ease-in-out;-webkit-print-color-adjust: exact;}
div.tech_ico:hover { transform: scale(1.015); opacity:1.0 !important;}


/* application icons */
img.app_ico_img {display:inline-block; vertical-align:middle;width:3em;margin:0.5em;}
div.app_ico { display:inline-block;vertical-align:top; border: 2px solid #3C3C3C; width:433px;max-width:95%; height:4em; border-radius:6px;margin-right:5px;margin-bottom:10px;cursor:pointer; transition: all .1s ease-in-out;-webkit-print-color-adjust: exact;}
div.app_ico_headline {display:inline-block;font-size:1.2em;}
div.app_ico:hover { transform: scale(1.02); }

/* opv icons */
div.opvicos { display:inline-block;vertical-align:top; border: 2px solid #D62B31; width:285px;max-width:95%; height:3em; border-radius:6px;margin-right:5px;margin-bottom:10px;cursor:pointer; transition: all .1s ease-in-out;-webkit-print-color-adjust: exact;}
div.opvheadline {display:inline-block;font-size:1.2em; margin:10px;}
div.opvicos:hover { transform: scale(1.02); }

/* shop */
div.shop_item, div.shop_item_main { position: relative; overflow: hidden; width:200px; height:335px; border: 2px solid #c8c8c8; border-radius: 6px; margin:0px 20px 20px 0px; display:inline-block;vertical-align:top;}
div.shop_item {cursor:pointer; transition: all .1s ease-in-out;-webkit-print-color-adjust: exact;}
div.shop_item:hover { transform: scale(1.02); }
/*div.shop_item:not(.shop_item_left):hover {border-width: 4px; margin:-2px 18px 18px -2px;}*/
div.shop_item_main { float:right;margin-right:0px;}
div.shop_item a, div.shop_item_main a {text-decoration: none;}
/*div.shop_item_pic {width: 200px; height: 150px; background-position: center center;  background-repeat: no-repeat; background-size: cover; margin:0px;-webkit-print-color-adjust: exact;}*/
div.shop_item_pic, div.shop_item_pic_main {width: 200px; height: 150px; background-position: center center;  background-repeat: no-repeat; background-size: cover; margin:0px;-webkit-print-color-adjust: exact;}
div.shop_item_content, div.shop_item_content_main {margin:5px; font-size:0.75em; width:190px; height:90px; }
div.shop_item_currency, div.shop_item_currency_main {margin:5px; width:190px; font-size:0.9em; color: #d62b31}
div.shop_item_button, div.shop_item_button_main {position: absolute; bottom: 0;margin:5px; width:190px;}
div.shop_keyword_button { width:190px; height:30px; background-color: #ffffff; border: 2px solid #000000; border-radius: 6px; margin: 0px 10px 10px 0px; padding-left:5px; display:inline-block;}
div.shop_keyword_button {cursor:pointer; transition: all .1s ease-in-out;-webkit-print-color-adjust: exact;}
div.shop_keyword_button:hover { transform: scale(1.04); opacity:1.0;}
/*div.shop_keyword_button:hover { border-width: 4px; cursor:pointer; margin: -2px 8px 8px -2px;}*/
/*div.shop_keyword_close { height:100%; color:grey; }
div.shop_keyword_close:hover { font-weight: bold; color:black; }*/
div.shop_item_headline, div.shop_item_headline_main {font-weight: bold;}
div.shop_catagory_not_selected {opacity:0.3;}


.add-to-cart { cursor:pointer; transition: all .1s ease-in-out;-webkit-print-color-adjust: exact;}
.add-to-cart:hover { transform: scale(1.03); }


/* applications */
div.applications_item { position:relative;overflow: hidden; width:100%; height:130px; border: 2px solid #c8c8c8; border-radius: 6px; margin:6px 0px 6px 0px; display:inline-block;vertical-align:top; }
div.applications_item {cursor:pointer; transition: all .1s ease-in-out;-webkit-print-color-adjust: exact;}
div.applications_item:hover { transform: scale(1.015); }
/*div.applications_item:hover {border-width: 4px; margin:6px -2px 6px -2px;}*/
div.applications_item a {text-decoration: none;}
div.applications_item_pic {width: 27%; height: 100%; background-position: center; background-repeat: no-repeat; background-size: cover; margin:0px;float:right;-webkit-print-color-adjust: exact;}
div.applications_item_content {width:50%; display: inline-block;padding: 10px 5px 0px 5px;vertical-align:top;}
div.applications_item_headline {font-weight:bold;width:20%;padding:10px 5px 0px 10px;display:inline-block;vertical-align:top;}		


/* Teacher guides */
div.tguide { margin:5px 0px 20px 0px; padding:15px; border:2px solid #D62B31; border-radius:6px; color:#3C3C3C;}
div.tguide-header {position:relative; left:-16px;top:-16px;background:#D62B31;-webkit-print-color-adjust: exact;width:100px;border-radius:6px 0px 6px 0px;text-align: center;vertical-align: middle;color: white;font-weight:bold;font-size:0.9em;}



/* Quiz functionality */
div.quiz_answer {
	padding:10px;border-radius:6px;
        margin-top: 1.5em;
}
div.quiz_submit_button {
	border: 2px solid #D62B31;
	border-radius:6px;
	padding:6px;
	width:150px;
	max-width:80%;
	font-weight: bold;
	text-align:center;
        margin-top: 1.5em;
}
div.quiz_submit_button:hover {
	cursor: pointer;
}
form.quiz_form input[type=text], form.quiz_form select, form.quiz_form textarea, input.quiz_text_input {
	width:100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 6px;
    box-sizing: border-box;
}
form.quiz_form input:focus, form.quiz_form select:focus, form.quiz_form textarea:focus, form.quiz_form button:focus {
    outline: none;
	border-color: #D62B31;
}
form.quiz_form input:hover, form.quiz_form select:hover, form.quiz_form textarea:hover, form.quiz_form button:hover {
	border-color: #D62B31;
}
.quiz_answer_container {
    display: block;
    position: relative;
	padding-top: 9px;
	padding-bottom: 9px;
    padding-left: 50px;
	border-radius:6px;
	margin-bottom:5px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
/* Hide the browser's default radio button */
.quiz_answer_container input {
    position: absolute;
    opacity: 0;
}
/* Create a custom radio button */
.quiz_checkmark {
    position: absolute;
    top: 6px;
    left: 6px;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 50%;
}
/* Create a custom check button */
.quiz_checkmark_box {
    position: absolute;
    top: 6px;
    left: 6px;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 10%;
}
/* On mouse-over, add a grey background color */
.quiz_answer_container:hover input ~ .quiz_checkmark, .quiz_answer_container:hover input ~ .quiz_checkmark_box {
    background-color: #ccc;
}
.quiz_answer_container:hover {
	background-color: #f5f5f5;
}
/* When the radio button is checked, add a red background */
.quiz_answer_container input:checked ~ .quiz_checkmark, .quiz_answer_container input:checked ~ .quiz_checkmark_box {
    background-color: #D62B31;
}
/* Create the indicator (the dot/circle - hidden when not checked) */
.quiz_checkmark:after, .quiz_checkmark_box:after {
    content: "";
    position: absolute;
    display: none;
}
/* Show the indicator (dot/circle) when checked */
.quiz_answer_container input:checked ~ .quiz_checkmark:after, .quiz_answer_container input:checked ~ .quiz_checkmark_box:after {
    display: block;
}




/* The Modal (background) */
.modal-shop {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 3; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content-shop {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    border-radius: 6px;
    width: 500px; /* Could be more or less, depending on screen size */
    max-width:85%;
}

.modal-buttons-shop {
    display:inline-block;
    padding:0.5em;
    border-radius:6px;
    border: 2px solid #D62B31;
    cursor:pointer;
	margin-right:10px;
}
.modal-buttons-shop {cursor:pointer; transition: all .1s ease-in-out;-webkit-print-color-adjust: exact;}
.modal-buttons-shop:hover { transform: scale(1.015); }


/*ul a:hover {font-weight:bold;}*/
/*a:hover { text-shadow: 0 0 2px #999; }*/
ul a:hover,p a:hover { color:#D62B31;}


/*ul a:hover { text-decoration:underline;}
a:hover { text-decoration:underline;}*/
/*a:hover { text-shadow: 0 0 2px #D62B31; }*/

div.slide-title a {text-decoration: none;}

.desktop-hide {display: none;}


#Kunena td.kprofileboxcnt, .kprofilebox-left { display: none; }